PDA

View Full Version : After new version installation ( lgetoo 208 update to 218) showing error [Error:-1004



abhi_ahead
08-16-2013, 07:19 AM
Dear Sir,

my card is already activated and I was used lge tool version 208, today just now I have installed the new version 218 then its not working while open the sgtool its showing error message "Program terminated [Error:-1004 card communication error]" My dongle serial number is 00092231

wbr abhilash

lucaslcm
08-16-2013, 07:45 AM
i got "the last request has failed" on all orders

mojee
08-16-2013, 08:45 AM
since yesterday error las request faild
???????????????????

gszabi
08-16-2013, 08:45 AM
me too. i think server is down

mojee
08-16-2013, 09:04 AM
look like it is bad problem on server side since yesterday till now no any supporter replying. hope it will be ok

gsmone
08-16-2013, 09:35 AM
my toooooo

aya186
08-16-2013, 09:36 AM
The last request has failed
:( server down?

lucaslcm
08-16-2013, 09:40 AM
no reply, no info...

biaby
08-16-2013, 10:02 AM
the same probleme error 1004

umarch10
08-16-2013, 10:08 AM
i have the same problem setool team please fix thanks

umarch10
08-16-2013, 10:11 AM
721 lge tool error after 2.18 update

gszabi
08-16-2013, 10:25 AM
doesnt matter old version and same problem

lucaslcm
08-16-2013, 10:37 AM
now working, finally